/**@media (min-width: 883px) and (max-width: 1200px) {
#rt-header .menu-block ul.gf-menu.l1 > li .item {
padding-left: 9px;padding-right: 9px;
text-transform: none;
letter-spacing: 0;
}
}


@media (min-width: 1075px) and (max-width: 1314px) {
#rt-header .menu-block ul.gf-menu.l1 > li .item {
padding-left: 9px;padding-right: 9px;}
}
**/
    /** Tablet-Large Modes **/
    @media only screen and (max-width: 1074px) and (min-width: 883px) {
    #rt-header .rt-block.box4.rt-suspend {
    width: 101%;
    margin-left: -14px;
    }
    }
    /** Large Mode **/
    @media only screen and (min-width: 1200px) {
    #rt-header .rt-block.box4.rt-suspend {
    width: 101%;
    margin-left: -14px;
    }
    }
	
    .gf-menu li.parent > .item {
    padding-right: 10px !important;
    padding-left: 10px !important;
    }
	
	/** Bump Down Main Menu By 1px For Alignment **/
    #rt-top .rt-grid-4 {
    margin:1px 0px;
    }
	
	/** Remove "+" Signs From Menu Items With Children **/
    .gf-menu li.parent > .item:after {
    content: "";
    }    
	
